function FileData_Pairs(x)
{
x.t("active","temporarily");
x.t("modes","event");
x.t("2.9","cfun");
x.t("possible","uart");
x.t("switches","sleep");
x.t("terminating","selected");
x.t("full","functionality");
x.t("(urc)","quit");
x.t("cfun","phone");
x.t("cfun","java");
x.t("cfun","activates");
x.t("table","2.3");
x.t("events","non-cyclic");
x.t("current","depending");
x.t("last","character");
x.t("line","quit");
x.t("line","effect");
x.t("gprs","data");
x.t("mode","fun");
x.t("mode","wake-up");
x.t("mode","wake");
x.t("mode","configuration");
x.t("mode","temporary");
x.t("mode","2.9.1");
x.t("mode","takes");
x.t("mode","definitions");
x.t("mode","effect");
x.t("state","transitions");
x.t("interface","effect");
x.t("rtc","alarm");
x.t("time","last");
x.t("back","full");
x.t("fun","selected");
x.t("fun","ignition");
x.t("rts0","rts1");
x.t("default","setting");
x.t("wake-up","events");
x.t("wake-up","event");
x.t("rts1","activation");
x.t("command","incl");
x.t("wake","table");
x.t("wake","sleep");
x.t("functionality","cfun");
x.t("functionality","2.9.1");
x.t("transitions","described");
x.t("1,1","quit");
x.t("rts","used");
x.t("phone","functionality");
x.t("activation","quit");
x.t("quit","mode");
x.t("quit","exits");
x.t("quit","java");
x.t("quit","temporary");
x.t("cyclic","sleep");
x.t("temporarily","duration");
x.t("temporarily","without");
x.t("flow","control");
x.t("outgoing","sms");
x.t("selected","mode");
x.t("selected","sleep");
x.t("commands","2.9");
x.t("voice","data");
x.t("incl","outgoing");
x.t("cnmi","1,1");
x.t("cnmi","0,0");
x.t("serial","interface");
x.t("control","mode");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("exits","sleep");
x.t("code","(urc)");
x.t("mode-specific","follow-up");
x.t("uart","disabled");
x.t("disabled","quit");
x.t("disabled","temporary");
x.t("follow-up","time");
x.t("event","selected");
x.t("event","mode-specific");
x.t("event","event");
x.t("event","causes");
x.t("event","either");
x.t("event","relevant");
x.t("java","possible");
x.t("java","terminates");
x.t("java","without");
x.t("configuration","commands");
x.t("activates","temporarily");
x.t("alarm","line");
x.t("depending","selected");
x.t("temporary","cfun");
x.t("temporary","gprs");
x.t("temporary","rtc");
x.t("temporary","command");
x.t("temporary","becomes");
x.t("temporary","incoming");
x.t("temporary","unsolicited");
x.t("sms","voice");
x.t("sms","cnmi");
x.t("2.9.1","wake");
x.t("takes","back");
x.t("terminates","quit");
x.t("ignition","line");
x.t("transfer","java");
x.t("draw","current");
x.t("becomes","active");
x.t("data","transfer");
x.t("data","call");
x.t("received","serial");
x.t("result","code");
x.t("described","table");
x.t("character","sent");
x.t("causes","draw");
x.t("incoming","voice");
x.t("incoming","sms");
x.t("call","quit");
x.t("call","java");
x.t("either","switches");
x.t("relevant","selected");
x.t("used","flow");
x.t("duration","event");
x.t("setting","effect");
x.t("2.3","wake-up");
x.t("2.3","quit");
x.t("non-cyclic","cyclic");
x.t("unsolicited","result");
x.t("without","terminating");
x.t("without","java");
x.t("definitions","state");
x.t("0,0","default");
x.t("effect","rts0");
x.t("effect","rts");
x.t("effect","event");
x.t("effect","incoming");
x.t("effect","effect");
x.t("sent","received");
}
